'use client';
import React, { useState, useEffect } from 'react';

export default function Page() {
  return (
    <div className="p-8">
      <h1 className="heading-section">Statistiques</h1>
    </div>
  );
}
